[NODES]
STEER_HR=0
____steer=0
________steer_SUB5=0
____________steer_SUB5=0
________steer_SUB6=0
____________steer_SUB6=0
________steer_SUB4=0
____________steer_SUB4=0
________steer_SUB3=0
____________steer_SUB3=0
________steer_SUB2=0
____________steer_SUB2=0
________steer_SUB1=0
____________steer_SUB1=0
________steer_SUB0=0
____________steer_SUB0=0
COCKPIT_HR=0
____alactara_dash_center=0
________alactara_dash_center=0
____alcantara_roof=0
________alcantara_roof=0
____alcantara_seats=0
________alcantara_seats=0
____alcantaraPerf_seats=0
________alcantaraPerf_seats=0
____black_seats_r=0
________black_seats_r=0
____black_window_f=0
________black_window_f=0
____black_window_r=0
________black_window_r=0
____black_window_side_r=0
________black_window_side_r=0
____carpet_floor=0
________carpet_floor=0
____chrome_seatbelt_f=0
________chrome_seatbelt_f=0
____chrome_seatbelts_r=0
________chrome_seatbelts_r=0
____darken_window_f=0
________darken_window_f=0
____fabric_shelf=0
________fabric_shelf=0
____fabric_side_r=0
________fabric_side_r=0
____glass_gear_lever=0
________glass_gear_lever=0
____leather_gear_lever=0
________leather_gear_lever=0
____leather_seats_r=0
________leather_seats_r_SUB1=0
____________leather_seats_r_SUB1=0
________leather_seats_r_SUB0=0
____________leather_seats_r_SUB0=0
____leather_sunvisors=0
________leather_sunvisors=0
____leatherRed_seat_r=0
________leatherRed_seat_r=0
____leatherRed_seats_f=0
________leatherRed_seats_f=0
____leatherTex_armrest=0
________leatherTex_armrest=0
____leatherTex_ger_lever=0
________leatherTex_ger_lever=0
____metal_doorway=0
________metal_doorway=0
____plastic_dash_center=0
________plastic_dash_center=0
____plastic_dash_sides=0
________plastic_dash_sides=0
____plastic_door_hinges_l01=0
________plastic_door_hinges_l01=0
____plastic_gear_lever=0
________plastic_gear_lever=0
____plastic_roof_top=0
________plastic_roof_top=0
____plastic_seatbelt_f=0
________plastic_seatbelt_f=0
____plastic_seatbelts_f=0
________plastic_seatbelts_f=0
____plastic_seatbelts_r=0
________plastic_seatbelts_r=0
____plastic_seats_f=0
________plastic_seats_f=0
____plastic_seats_f_top=0
________plastic_seats_f_top=0
____plastic_seats_r=0
________plastic_seats_r=0
____plastic_sunvisors=0
________plastic_sunvisors=0
____plasticD_shelf=0
________plasticD_shelf=0
____plasticInt_pillar_f=0
________plasticInt_pillar_f=0
____plasticInt_shell_r=0
________plasticInt_shell_r=0
____plasticWhite_roof_top=0
________plasticWhite_roof_top=0
____red_gear_lever=0
________red_gear_lever=0
____red_seatbelts_f=0
________red_seatbelts_f=0
____red_seatbelts_r=0
________red_seatbelts_r=0
____seatbelt_f=0
________seatbelt_f=0
____seatbelts_r=0
________seatbelts_r=0
____texInt_gear_lever=0
________texInt_gear_lever=0
____texInt_spleakers_dash=0
________texInt_spleakers_dash=0
____texInt_spleakers_r=0
________texInt_spleakers_r=0
____alactara_dashboard=0
________alactara_dashboard=0
____black_dash=0
________black_dash=0
____chrome_handbrake=0
________chrome_handbrake=0
____glass_dash_center=0
________glass_dash_center=0
____leather_handbrake=0
________leather_handbrake=0
____leatherTex_handbrake=0
________leatherTex_handbrake=0
____mirror_m=0
________mirror_m=0
____plastic_dash=0
________plastic_dash=0
____plastic_dash_vents=0
________plastic_dash_vents=0
____plastic_footrest=0
________plastic_footrest=0
____plastic_pedals_accel=0
________plastic_pedals_accel=0
____plastic_pedals_brake=0
________plastic_pedals_brake=0
____plastic_pedals_clutch=0
________plastic_pedals_clutch=0
____plastic_sw=0
________plastic_sw=0
____plasticGlossy_dials_dsiplay=0
________plasticGlossy_dials_dsiplay=0
____plasticInt_mirror_int=0
________plasticInt_mirror_int=0
____plasticTex_center_dash=0
________plasticTex_center_dash=0
____plasticTex_dash=0
________plasticTex_dash=0
____red_seam_handbrake=0
________red_seam_handbrake=0
____silver_dash=0
________silver_dash=0
____silver_dash_display=0
________silver_dash_display=0
____silver_dash_vents=0
________silver_dash_vents=0
____silver_footrest=0
________silver_footrest=0
____silver_pedals_accel=0
________silver_pedals_accel=0
____silver_pedals_brake=0
________silver_pedals_brake=0
____silver_pedals_clutch=0
________silver_pedals_clutch=0
____silver_start_button=0
________silver_start_button=0
____silverBumpD_center_dials=0
________silverBumpD_center_dials=0
____texInt_button_dash=0
________texInt_button_dash=0
____texInt_button_dash01=0
________texInt_button_dash01=0
____texInt_buttons_center=0
________texInt_buttons_center=0
____texInt_dash_display=0
________texInt_dash_display=0
____texIntD_buttons_center=0
________texIntD_buttons_center=0
____texIntD_dash=0
________texIntD_dash=0
____texIntD_dash_display=0
________texIntD_dash_display=0
____texIntSilver_buttons=0
________texIntSilver_buttons=0
LIGHT=0
____chrome_headlight=0
________chrome_headlight=0
____chrome_headlight_detail=0
________chrome_headlight_detail=0
____chrome_stopLight=0
________chrome_stopLight=0
____glass_detail_headlight=0
________glass_detail_headlight=0
____glass_headlight=0
________glass_headlight=0
____glass_headlight_in=0
________glass_headlight_in=0
____glass_headlight2=0
________glass_headlight2=0
____glass_taillight_l=0
________glass_taillight_l=0
____glass_taillight_r=0
________glass_taillight_r=0
____glassLens_BRZ_headlight=0
________glassLens_BRZ_headlight=0
____glassLens_headlight_lens_big=0
________glassLens_headlight_lens_big=0
____glassMatt_headlight_in=0
________glassMatt_headlight_in=0
____glassMatt_headlight_in_2=0
________glassMatt_headlight_in_2=0
____glassMatt_taillight=0
________glassMatt_taillight=0
____glassRed_bottom_taillight=0
________glassRed_bottom_taillight=0
____glassRed_bottom_taillight_bulb=0
________glassRed_bottom_taillight_bulb=0
____glassRed_stopLight=0
________glassRed_stopLight=0
____glassRed_taillight_bulbs=0
________glassRed_taillight_bulbs=0
____glassRed_taillight_r01=0
________glassred_taillight_r=0
____________glassred_taillight_r=0
________glassred_taillight_r_001=0
____________glassred_taillight_r_001_001=0
________________glassred_taillight_r_001_001=0
____glassRed_taillight_R_v2=0
________glassRed_taillight_R_v2=0
____led_headlight=0
________led_headlight=0
____plastic_headlight=0
________plastic_headlight=0
____plasticD_headlight=0
________plasticD_headlight=0
____plasticD_headlight_in=0
________plasticD_headlight_in=0
____plasticGlossy_headlight_lens=0
________plasticGlossy_headlight_lens=0
____plasticGlossy_taillight=0
________plasticGlossy_taillight=0
____redIllum_taillight=0
________redIllum_taillight=0
____reflect_headlight_led=0
________reflect_headlight_led=0
____reflect_headlight_lens=0
________reflect_headlight_lens=0
____reflect_stopLight=0
________reflect_stopLight=0
____reflect_stopLight_tama=0
________reflect_stopLight_tama=0
____reflect_taillight_bulbs_2=0
________reflect_taillight_bulbs_2=0
____reflect_taillight_main=0
________reflect_taillight_main=0
____reflect_taillight_side=0
________reflect_taillight_side=0
____reflectD_taillight=0
________reflectD_taillight=0
____reflection_sideLight_f=0
________reflection_sideLight_f=0
____rev_bottom_taillight=0
________rev_bottom_taillight=0
____rev_bottom_taillight_bulb=0
________rev_bottom_taillight_bulb=0
____glass_taillight_cov_l=0
________glass_taillight_cov_l=0
____glass_taillight_cov_r=0
________glass_taillight_cov_r=0
____win2=0
________win2_SUB1=0
____________win2_SUB1=0
________win2_SUB0=0
____________win2_SUB0=0
____win1=0
________win1_SUB1=0
____________win1_SUB1=0
________win1_SUB0=0
____________win1_SUB0=0
WINDOW=0
____glassDark_window_RS=0
________glassDark_window_RS_SUB1=0
____________glassDark_window_RS_SUB1=0
________glassDark_window_RS_SUB0=0
____________glassDark_window_RS_SUB0=0
____glassDark_window_r=0
________glassDark_window_r_SUB1=0
____________glassDark_window_r_SUB1=0
________glassDark_window_r_SUB0=0
____________glassDark_window_r_SUB0=0
____glassDark_window_f=0
________glassDark_window_f_SUB1=0
____________glassDark_window_f_SUB1=0
________glassDark_window_f_SUB0=0
____________glassDark_window_f_SUB0=0
____plastic_heatlines=0
________plastic_heatlines=0
WHEEL_LR=0
____wheel_lr_001=0
________wheel_lr_SUB4=0
____________wheel_lr_SUB4=0
________wheel_lr_SUB5=0
____________wheel_lr_SUB5=0
________wheel_lr_SUB3=0
____________wheel_lr_SUB3=0
________wheel_lr_SUB2=0
____________wheel_lr_SUB2=0
________wheel_lr_SUB1=0
____________wheel_lr_SUB1=0
________wheel_lr_SUB0=0
____________wheel_lr_SUB0=0
WHEEL_RF=0
____wheel_rf_001=0
________wheel_rf_SUB4=0
____________wheel_rf_SUB4=0
________wheel_rf_SUB5=0
____________wheel_rf_SUB5=0
________wheel_rf_SUB3=0
____________wheel_rf_SUB3=0
________wheel_rf_SUB2=0
____________wheel_rf_SUB2=0
________wheel_rf_SUB1=0
____________wheel_rf_SUB1=0
________wheel_rf_SUB0=0
____________wheel_rf_SUB0=0
WHEEL_RR=0
____wheel_rr_001=0
________wheel_rr_SUB4=0
____________wheel_rr_SUB4=0
________wheel_rr_SUB5=0
____________wheel_rr_SUB5=0
________wheel_rr_SUB3=0
____________wheel_rr_SUB3=0
________wheel_rr_SUB2=0
____________wheel_rr_SUB2=0
________wheel_rr_SUB1=0
____________wheel_rr_SUB1=0
________wheel_rr_SUB0=0
____________wheel_rr_SUB0=0
WHEEL_LF=0
____wheel_lf_001=0
________wheel_lf_SUB4=0
____________wheel_lf_SUB4=0
________wheel_lf_SUB5=0
____________wheel_lf_SUB5=0
________wheel_lf_SUB3=0
____________wheel_lf_SUB3=0
________wheel_lf_SUB2=0
____________wheel_lf_SUB2=0
________wheel_lf_SUB1=0
____________wheel_lf_SUB1=0
________wheel_lf_SUB0=0
____________wheel_lf_SUB0=0
SUSP_LF=0
____hub_lf=0
________hub_lf=0
SUSP_RF=0
____hub_rf=0
________hub_rf=0
SUSP_RR=0
____hub_rr=0
________hub_rr=0
SUSP_LR=0
____hub_lr=0
________hub_lr=0
MAIN_BODY=0
____bumper_f=0
________bumper_f_SUB2=0
____________bumper_f_SUB2=0
________bumper_f_SUB6=0
____________bumper_f_SUB6=0
________bumper_f_SUB3=0
____________bumper_f_SUB3=0
________bumper_f_SUB1=0
____________bumper_f_SUB1=0
________bumper_f_SUB0=0
____________bumper_f_SUB0=0
________bumper_f_SUB4=0
____________bumper_f_SUB4=0
____bumper_r=0
________bumper_r_SUB1=0
____________bumper_r_SUB1=0
________bumper_r_SUB0=0
____________bumper_r_SUB0=0
____carpaint_doorway=0
________carpaint_doorway=0
____carpaint_spoiler_r001=0
________carpaint_spoiler_r001_SUB1=0
____________carpaint_spoiler_r001_SUB1=0
________carpaint_spoiler_r001_SUB0=0
____________carpaint_spoiler_r001_SUB0=0
____carpaint_trunk001=0
________carpaint_trunk001_SUB1=0
____________carpaint_trunk001_SUB1=0
________carpaint_trunk001_SUB2=0
____________carpaint_trunk001_SUB2=0
________carpaint_trunk001_SUB0=0
____________carpaint_trunk001_SUB0=0
____chrome_door_l=0
________chrome_door_l=0
____chrome_latches=0
________chrome_latches=0
____chrome_subaru_noMS=0
________chrome_subaru_noMS=0
____GEO_Cockpit_HR_SUB8=0
________GEO_Cockpit_HR_SUB8=0
____mirror_l=0
________mirror_l=0
____mirror_r=0
________mirror_r=0
____plastic_doorway=0
________plastic_doorway=0
____plastic_doorway_cap=0
________plastic_doorway_cap=0
____plastic_doorway_seals=0
________plastic_doorway_seals=0
____plastic_fenders_f=0
________plastic_fenders_f=0
____plastic_roof=0
________plastic_roof=0
____plastic_windows_side=0
________plastic_windows_side=0
____plasticD_windshield=0
________plasticD_windshield=0
____plasticGlossy_trunk=0
________plasticGlossy_trunk_SUB1=0
____________plasticGlossy_trunk_SUB1=0
________plasticGlossy_trunk_SUB0=0
____________plasticGlossy_trunk_SUB0=0
____silver_doorway=0
________silver_doorway=0
____door_r=0
________door_r_SUB9=0
____________door_r_SUB9=0
________door_r_SUB8=0
____________door_r_SUB8=0
________door_r_SUB7=0
____________door_r_SUB7=0
________door_r_SUB3=0
____________door_r_SUB3=0
________door_r_SUB2=0
____________door_r_SUB2=0
________door_r_SUB1=0
____________door_r_SUB1=0
________door_r_SUB0=0
____________door_r_SUB0=0
________door_r_SUB11=0
____________door_r_SUB11=0
________door_r_SUB6=0
____________door_r_SUB6=0
________door_r_SUB5=0
____________door_r_SUB5=0
________door_r_SUB4=0
____________door_r_SUB4=0
____door_l=0
________door_l_SUB9=0
____________door_l_SUB9=0
________door_l_SUB8=0
____________door_l_SUB8=0
________door_l_SUB7=0
____________door_l_SUB7=0
________door_l_SUB3=0
____________door_l_SUB3=0
________door_l_SUB2=0
____________door_l_SUB2=0
________door_l_SUB1=0
____________door_l_SUB1=0
________door_l_SUB0=0
____________door_l_SUB0=0
________door_l_SUB11=0
____________door_l_SUB11=0
________door_l_SUB6=0
____________door_l_SUB6=0
________door_l_SUB5=0
____________door_l_SUB5=0
________door_l_SUB4=0
____________door_l_SUB4=0
DISPLAY_SPEED=0
RPM_0=0
____RPM_0=0
RPM_1=0
____RPM_1=0
RPM_2=0
____RPM_2=0
RPM_3=0
____RPM_3=0
RPM_4=0
____RPM_4=0
RPM_5=0
____RPM_5=0
RPM_6=0
____RPM_6=0
RPM_7=0
____RPM_7=0
RPM_8=0
____RPM_8=0
RPM_9=0
____RPM_9=0
RPM_10=0
____RPM_10=0
RPM_11=0
____RPM_11=0
RPM_12=0
____RPM_12=0
RPM_13=0
____RPM_13=0
RPM_14=0
____RPM_14=0
RPM_15=0
____RPM_15=0
RPM_16=0
____RPM_16=0
RPM_17=0
____RPM_17=0
RPM_18=0
____RPM_18=0
RPM_19=0
____RPM_19=0
RPM_20=0
____RPM_20=0
RPM_21=0
____RPM_21=0
RPM_22=0
____RPM_22=0
RPM_23=0
____RPM_23=0
RPM_24=0
____RPM_24=0
RPM_25=0
____RPM_25=0
RPM_26=0
____RPM_26=0
RPM_27=0
____RPM_27=0
RPM_28=0
____RPM_28=0
RPM_29=0
____RPM_29=0
RPM_30=0
____RPM_30=0
RPM_31=0
____RPM_31=0
RPM_32=0
____RPM_32=0
RPM_33=0
____RPM_33=0
RPM_34=0
____RPM_34=0
RPM_35=0
____RPM_35=0
RPM_36=0
____RPM_36=0
RPM_37=0
____RPM_37=0
RPM_38=0
____RPM_38=0
RPM_39=0
____RPM_39=0
RPM_40=0
____RPM_40=0
RPM_41=0
____RPM_41=0
RPM_42=0
____RPM_42=0
RPM_43=0
____RPM_43=0
RPM_44=0
____RPM_44=0
RPM_45=0
____RPM_45=0
RPM_46=0
____RPM_46=0
RPM_47=0
____RPM_47=0
wiper2=0
____wiper2_a=0
________wipers2_2=0
____________wipers2_2=0
____wipers2_1=0
________wipers2_1=0
wiper1=0
____wiper1_a=0
________wipers1_2=0
____________wipers1_2=0
____wipers1_1=0
________wipers1_1=0
winkar=0
____LIGHT01=0
________winkar_sidel_glass_R=0
____________winkar_sidel_glass_R=0
________winkar_sidel_bulb_R=0
____________winkar_sidel_bulb_R=0
____winkar_sidel_glass_L=0
________winkar_sidel_glass_L=0
____winkar_sidel_bulb_L=0
________winkar_sidel_bulb_L=0
brz_bumper=0
____BRZ_bumper_FL01=0
________BRZ_bumper_FL01=0
____BRZ_bumper_FR01=0
________BRZ_bumper_FR01=0
BRZbody=0
____bumper_RR01=0
________bumper_RR01=0
____antena01=0
________antena01=0
____body_R01=0
________body_R01=0
____fenders01=0
________fenders01=0
____hood01=0
________hood01=0
____roof01=0
________roof01=0
____sideSkirt01=0
________sideSkirt01=0
____spoiler01=0
________spoiler01=0
____door_R02=0
________door_R02=0
____door_L02=0
________door_L02=0
____trunk01=0
________trunk01=0
____body_L01=0
________body_L01=0
____bumper_rim01=0
________bumper_rim01=0
____bumper_LR01=0
________bumper_LR01=0
number=0
____lcn_plate_back=0
________lcn_plate_back=0
____lcn_plate_front=0
________lcn_plate_front=0
floor=0
____floor_001=0
________floor_002=0
____________floor_002=0
________floor_003=0
____________floor_003=0
________floor_004=0
____________floor_004=0
____Arm_member=0
________Arm_member=0
____exhaust01=0
________exhaust01=0
____exhaust_in=0
________exhaust_in=0
